Can't request authorization of ICQ contact

RESOLVED WONTFIX

Status

--
major
RESOLVED WONTFIX
5 years ago
4 months ago

People

(Reporter: bugzilla, Unassigned)

Tracking

trunk
x86
Windows 7

Details

Attachments

(1 attachment)

(Reporter)

Description

5 years ago
*** Original post on bio 729 by Igor Paliychuk <mansonigor AT gmail.com> at 2011-03-15 19:06:00 UTC ***

*** Due to BzAPI limitations, the initial description is in comment 1 ***
(Reporter)

Comment 1

5 years ago
Created attachment 8352298 [details]
Screenshot with not active "Start a conversation"

*** Original post on bio 729 as attmnt 557 by mansonigor AT gmail.com at 2011-03-15 19:06:00 UTC ***

After adding ICQ contact to buddy list i can't request authorization of that contact: there is no such option in context menu.

This also causes disabling of "Start a conversation" option when contact uses antibot(in my case it was Qip Infium internal antibot). "Start a conversation" icon also not present.
(Reporter)

Comment 2

5 years ago
*** Original post on bio 729 by johan <senior.trety AT yandex.ru> at 2011-12-15 00:40:02 UTC ***

I confirm this bug:
ICQ user can not send me a request for authorization
*** Original post on bio 729 at 2012-04-17 20:17:48 UTC ***

We recently rewrote some of the authorization code for Instantbird 1.2, is this still an issue in the nightly builds?
*** Original post on bio 729 at 2012-05-09 10:34:17 UTC ***

That was only for receiving authorization requests, which are now shown in a notification bar on top of the contact list instead of modal dialogs.

I wouldn't know how to request authorization from one of my ICQ buddies myself -> confirming as NEW.
Status: UNCONFIRMED → NEW
Ever confirmed: true
*** Original post on bio 729 at 2012-05-09 10:37:17 UTC ***

For clearification:
Comment 0 is about an IB user requesting authorization from someone else while comment 1 is about the reverse situation (someone else requesting authorization from an IB user <- if there's an issue, please file a new bug for that).
On the behalf of Florian:
Closing bugs related to the Instantbird UI as WONTFIX, as the development of the standalone chat client Instantbird has stopped. Instantbird users are encouraged to migrate to Thunderbird. The user interface of instant messaging in Thunderbird will feel familiar, as the Thunderbird IM support started as a fork of Instantbird.
Status: NEW → RESOLVED
Last Resolved: 4 months ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.